<?php
$z[0]=Array("field","炉峰禅寺,炉峰禅寺介绍,越城区旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","炉峰禅寺纳入会稽山景区后，主景区面积将由现在的1平方公里扩大到两平方公里，目前会稽山景区的主要景点有大禹陵、百鸟乐园、大禹铜像和香炉峰等。炉峰禅寺为绍兴乃至浙江著名寺院，香客众多。,炉峰禅寺,炉峰禅寺简介,越城区旅游",73,329);
$z[1][4]['name']="description";
$z[2]=Array("field","炉峰禅寺_越城区炉峰禅寺旅游",331,396);
$z[2][4]['name']="title";
$z[3]=Array("field","",398,437);
$z[3][4]['name']="writer";
$z[4]=Array("field","",439,478);
$z[4][4]['name']="source";
$z[5]=Array("field","",480,520);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　炉峰禅寺纳入会稽山景区后，主景区面积将由现在的1平方公里扩大到两平方公里，目前会稽山景区的主要景点有大禹陵、百鸟乐园、大禹铜像和香炉峰等。\n</p><p>　　炉峰禅寺为绍兴乃至浙江著名寺院，香客众多。\n</p><p>　　</div><br clear=all>",522,784);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140430/13bV14D49D0-25N3.gif",786,869);
$z[7][4]['name']="litpic";

?>